<!DOCTYPE HTML>

<html>
	<head>
		<title>Lost in Space</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="css/ie/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/jquery.dropotron.min.js"></script>
		<script src="js/jquery.scrollgress.min.js"></script>
		<script src="js/jquery.scrolly.min.js"></script>
		<script src="js/jquery.slidertron.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css" /><![endif]-->
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css" /><![endif]-->
	</head>
	<body>

		<!-- Header -->
			<header id="header" class="skel-layers-fixed">
				<h1><a href="index.html">Raffaele Colantuono<span> Portfolio</span></a></h1>
				<nav id="nav">
					<ul>
						<li><a href="index.html">Home</a></li>
						<li>
							<a href="" class="icon fa-angle-down">Recent Work</a>
							<ul>
								<li><a href="fattycat">Fatty Cat!</a></li>
								<li><a href="willthebot">Will the Bot</a></li>
								<li><a href="lostinspace">Lost in Space</a></li>
							</ul>
						</li>
					</ul>
				</nav>
			</header>

		<!-- Main -->
			<section id="main" class="wrapper style1">
				<header class="major">
					<h2>Lost in Space: Dimensions</h2>
					<p>Explore space and all his dimensions with Lost in Space!</p>
				</header>
				<div class="container">
						
					<!-- Content -->
						<section id="content">
							<a href="#" class="image fit"><img src="images/lostInSpaceApp2.png" alt="" /></a>
							<p>Pilot your spaceship in deep space and avoid planets, asteroids and black holes by collecting power ups and coins. Search the portals, they will take you to another dimension!

						<br/><br/>
						<h3>5 Different Dimensions</h3>
						With Lost in Space you can choose different dimensions like "Modern" with a flat aspect, the classical "Retro", a colored "Pixel", a drawn by hand "Childhood" and a bright "Neon" style.
						There is something for everyone, just choose one and start a new journey!
						<br/><br/>
						<h3>Collect Power Ups</h3>
						Increase your score using power ups such as magnets, speed-up, shield and double multiplier but be careful, they are temporary!
						<br/><br/>
						<h3>Chose your way to Play</h3>
						Control your spaceship with a simple drag on the screen or rotating the device thanks to gyroscope.
						<br/><br/>
						<h3>Unlock all Trophies</h3>
						Challenge yourself with 25 different trophies and gain all 1000 points on Game Center
						<br/><br/>
						<h3>Be #1 in HighScore Leaderboard</h3>
						Two different controls, two different Leaderboard! Compete with all the World and score the highest to be number one. </p>
											</section>
						<ul class="actions">
						<li><a href="https://apps.apple.com/us/app/lost-in-space-dimensions/id1462225195" class="button big scrolly" align= "middle">App Store</a></li>
					</ul>		
				</div>
			</section>
			
			
		<!-- Footer -->
			<footer id="footer">
				<ul class="icons">
					<li><a href="https://it.linkedin.com/in/raffaele-colantuono-005791189" class="icon fa-linkedin"><span class="label">Linkedin</span></a></li>
					<li><a href="mailto: colantuono.raffaele@gmail.com" class="icon fa-envelope"><span class="label">Mail</span></a></li>
					<li><a href="https://gitlab.com/colantuono.raffaele" class="icon fa-github"><span class="label">GitLab</span></a></li>
					<li><a href="https://www.instagram.com/raffaele_colantuono" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
				</ul>
				<span class="copyright">
					&copy; Copyright. All rights reserved. Design by <a href="http://www.html5webtemplates.co.uk">Responsive Web Templates</a>
				</span>
			</footer>

	</body>
</html>
